Subject: Re: [lojban] Questions and observations about taxonomy

From: Pierre Abbat <[email-masked]>
Date: Wed, 5 Sep 2001 13:59:38 -0400

On Wednesday 05 September 2001 12:26, James F. Carter wrote:
> I don't claim authoritativeness for any of these; call them personal
> preferences.
>
> On Wed, 5 Sep 2001, Pierre Abbat wrote:
> > Is {panju} the correct term for a sponge, meaning animal of the phylum
> > Porifera? Or is it the thing that holds water, whether it's the skeleton
> > of said animal or a piece of cellulose foam?
>
> A malglico demon tells me to go with present-day secular usage and say
> /panju/ is the solid foam. But we have /fonmo/ and I think the truly
> lojbanic way would be, for the techological device, to use /sligu-lig/ in a
> lujvo: /ligfonmo/. /panju/ is reserved for the poriferan creature.

Some sponges that hold water (for instance the one in my bathroom) are in 
fact sponges of the phylum Porifera. And some things that I would not call 
sponges in either sense, for instance pumice, are ligfonmo. Besides, the 
skeleton of the sponge has tiny channels, not bubbles.

> > Are both millipedes and centipedes clacinki?
>
> They both have the long body form (clani). But (a) they aren't insects
> (cinki); (b) many arthropoda are long. In any case, any reasonable
> metaphor would cover both. What's the official distinction anyway: four
> vs. two legs per segment?

Yes. How about {sortupcinki}? Insects and centipedes are both Uniramia, 
whereas arachnids and crustaceans are not.

> > Should the colloquial term {miptera} "bug" be applied to both Hemiptera
> > and Homoptera, or should {moptera} be used for the latter?
>
> If I remember my taxonomy, definitely homoptera should be kept separate
> from hemiptera, particularly if there's a nice contrasting fu'ivla.
>
> > {salmone} includes both trout and salmon. The two terms are mixed in the
> > genera, with no obvious arrangement.
>
> Right, it's sufficient to cover genus Salmo with one cognate word, even if
> Western fishermen are accustomed to a separate word for the trout species.
> In Los Angeles, fishmongers sell "red trout", which looks and tastes very
> similar to salmon, but is obviously from a smaller fish.

There are also other genera which have fish called salmon.

> > Can anyone think of a better common name for a pigeon than {tcacpi}?
>
> /voiratcu/ = "flying rat".

That sounds like it should be a megabat. I've tried:
cipnrkolumba - valid, but too long for a common name for a common bird
kolumba - ko lumba
klumba - slinku'i
pidjone - pi djone
and I'm stumped.

> > Does the term {xanto} include the mammoth as well as the elephants?
> > (asked by nitcion)
>
> I say yes. And both the forest and savanna elephants (recently shown to be
> separate species, not mere variant populations) should even so be included.
> If you need to distinguish, add a modifier.
>
> > What exactly does {smani} mean? (asked by me a long time ago, with no
> > answer, and again by nitcion)
>
> The whole order Primates. It's pretty clear from the way all the keywords
> are strung out that that was the original intent. And then "la broda cu
> smani" is literally true. Anyone familiar with USA politics knows the
> referent of "la broda".
>
> > Is {gurni} the correct term inclusive of mavji, bavmi, zumri, e lo simsa?
>
> Looks like it to me. But my (old) gismu list includes /sobde/ = soy with
> the keyword "grain/bean", which to my mind is cheating on "grain". Hmmm,
> I'm wrong. /gurni/ is the *seed* of such a plant. How about /gruspa =
> gurni spati/ = "grain plant" for the category? But if we're doing
> taxonomy, agricultural relevance is not a taxonomic trait, and /srasu-sas/
> = "grass" might be a better root word.

lo sobde cu dembi gi'enai gurni as far as I'm concerned. A plant has to be in 
Poaceae for it (or its seed, whichever it is) to gurni.

Is the Jerusalem artichoke solxrula patlu je'i samcu? It is in the Asteraceae 
(formerly called Compositae), which also includes dandelion and lettuce.

When I was a child, they divided the angiosperms into monocots and dicots. 
Now they call them Liliopsida and Magnoliopsida, respectively, and have some 
left over. The Leguminosae are now called Fabaceae (not to be confused with 
0xfabaceae) or Fabales. Fabales is divided into Fabaceae, Mimosaceae, and 
another family whose name I forget. Fabaceae includes derdembi, dembi, 
boldembi, lendembi, alfalfa, and trifoli, and lots of other plants.

phma